diff -urp ntfs-3g_ntfsprogs-2021.8.22.api/configure.ac ntfs-3g_ntfsprogs-2021.8.22/configure.ac
--- ntfs-3g_ntfsprogs-2021.8.22.api/configure.ac	2021-08-22 10:11:02.000000000 -0500
+++ ntfs-3g_ntfsprogs-2021.8.22/configure.ac	2021-09-03 13:50:55.343777236 -0500
@@ -679,8 +679,8 @@ AC_CONFIG_FILES([
 	ntfsprogs/ntfstruncate.8
 	ntfsprogs/ntfsfallocate.8
 	ntfsprogs/ntfsrecover.8
-	ntfsprogs/ntfsusermap.8
-	ntfsprogs/ntfssecaudit.8
+	ntfsprogs/ntfs-3g.usermap.8
+	ntfsprogs/ntfs-3g.secaudit.8
 	src/Makefile
 	src/ntfs-3g.8
 	src/ntfs-3g.probe.8
diff -urp ntfs-3g_ntfsprogs-2021.8.22.api/ntfsprogs/Makefile.am ntfs-3g_ntfsprogs-2021.8.22/ntfsprogs/Makefile.am
--- ntfs-3g_ntfsprogs-2021.8.22.api/ntfsprogs/Makefile.am	2021-08-22 10:11:02.000000000 -0500
+++ ntfs-3g_ntfsprogs-2021.8.22/ntfsprogs/Makefile.am	2021-09-03 15:24:15.973346559 -0500
@@ -14,11 +14,11 @@ LINK=$(STATIC_LINK) $(LIBTOOL_LINK)
 
 if ENABLE_NTFSPROGS
 
-bin_PROGRAMS		= ntfsfix ntfsinfo ntfscluster ntfsls ntfscat ntfscmp
+bin_PROGRAMS		= ntfsfix ntfsinfo ntfscluster ntfsls ntfscat ntfscmp \
+			  ntfs-3g.usermap ntfs-3g.secaudit
 sbin_PROGRAMS		= mkntfs ntfslabel ntfsundelete ntfsresize ntfsclone \
 			  ntfscp
-EXTRA_PROGRAM_NAMES	= ntfswipe ntfstruncate ntfsrecover \
-			  ntfsusermap ntfssecaudit
+EXTRA_PROGRAM_NAMES	= ntfswipe ntfstruncate ntfsrecover
 
 QUARANTINED_PROGRAM_NAMES = ntfsdump_logfile ntfsmftalloc ntfsmove ntfsck \
 			   ntfsfallocate
@@ -26,9 +26,8 @@ QUARANTINED_PROGRAM_NAMES = ntfsdump_log
 man_MANS		= mkntfs.8 ntfsfix.8 ntfslabel.8 ntfsinfo.8 \
 			  ntfsundelete.8 ntfsresize.8 ntfsprogs.8 ntfsls.8 \
 			  ntfsclone.8 ntfscluster.8 ntfscat.8 ntfscp.8 \
-			  ntfscmp.8 ntfswipe.8 ntfstruncate.8 \
-			  ntfsdecrypt.8 ntfsfallocate.8 ntfsrecover.8 \
-			  ntfsusermap.8 ntfssecaudit.8
+			  ntfscmp.8 \
+			  ntfs-3g.usermap.8 ntfs-3g.secaudit.8
 EXTRA_MANS		=
 
 CLEANFILES		= $(EXTRA_PROGRAMS)
@@ -108,13 +107,13 @@ ntfsrecover_SOURCES	= playlog.c ntfsreco
 ntfsrecover_LDADD	= $(AM_LIBS) $(NTFSRECOVER_LIBS)
 ntfsrecover_LDFLAGS	= $(AM_LFLAGS)
 
-ntfsusermap_SOURCES	= ntfsusermap.c utils.c utils.h
-ntfsusermap_LDADD	= $(AM_LIBS) $(NTFSRECOVER_LIBS)
-ntfsusermap_LDFLAGS	= $(AM_LFLAGS)
-
-ntfssecaudit_SOURCES	= ntfssecaudit.c utils.c utils.h
-ntfssecaudit_LDADD	= $(AM_LIBS) $(NTFSRECOVER_LIBS)
-ntfssecaudit_LDFLAGS	= $(AM_LFLAGS)
+ntfs_3g_usermap_SOURCES	= ntfsusermap.c utils.c utils.h
+ntfs_3g_usermap_LDADD	= $(AM_LIBS) $(NTFSRECOVER_LIBS)
+ntfs_3g_usermap_LDFLAGS	= $(AM_LFLAGS)
+
+ntfs_3g_secaudit_SOURCES	= ntfssecaudit.c utils.c utils.h
+ntfs_3g_secaudit_LDADD	= $(AM_LIBS) $(NTFSRECOVER_LIBS)
+ntfs_3g_secaudit_LDFLAGS	= $(AM_LFLAGS)
 
 # We don't distribute these
 
@@ -165,8 +164,8 @@ extras:	libs $(EXTRA_PROGRAMS)
 
 if ENABLE_MOUNT_HELPER
 install-exec-hook:
-	$(INSTALL) -d $(DESTDIR)/$(sbindir)
-	$(LN_S) -f $(sbindir)/mkntfs $(DESTDIR)$(sbindir)/mkfs.ntfs
+	$(INSTALL) -d $(DESTDIR)/sbin
+	$(LN_S) -f $(sbindir)/mkntfs $(DESTDIR)/sbin/mkfs.ntfs
 
 install-data-hook:
 	$(INSTALL) -d $(DESTDIR)$(man8dir)
diff -urp ntfs-3g_ntfsprogs-2021.8.22.api/ntfsprogs/ntfssecaudit.8.in ntfs-3g_ntfsprogs-2021.8.22/ntfsprogs/ntfssecaudit.8.in
--- ntfs-3g_ntfsprogs-2021.8.22.api/ntfsprogs/ntfssecaudit.8.in	2021-08-22 10:11:02.000000000 -0500
+++ ntfs-3g_ntfsprogs-2021.8.22/ntfsprogs/ntfssecaudit.8.in	2021-09-03 13:50:55.343777236 -0500
@@ -1,11 +1,11 @@
-.\" Copyright (c) 2007-2016 Jean-Pierre André.
+.\" Copyright (c) 2007-2009 Jean-Pierre André.
 .\" This file may be copied under the terms of the GNU Public License.
 .\"
-.TH NTFSSECAUDIT 8 "February 2010" "ntfssecaudit 1.5.0"
+.TH NTFS-3G.SECAUDIT 8 "February 2010" "ntfs-3g.secaudit 1.4.1"
 .SH NAME
-ntfssecaudit \- NTFS Security Data Auditing
+ntfs-3g.secaudit \- NTFS Security Data Auditing
 .SH SYNOPSIS
-.B ntfssecaudit
+.B ntfs-3g.secaudit
 \fB[\fIoptions\fP\fB]\fR
 .I args
 .PP
@@ -39,7 +39,7 @@ and args define the parameters and the s
 .PP
 Typing secaudit with no args will display a summary of available options.
 .SH DESCRIPTION
-\fBntfssecaudit\fR
+\fBntfs-3g.secaudit\fR
 displays the ownership and permissions of a set of files on an NTFS
 file system, and checks their consistency. It can be started in terminal
 mode only (no graphical user interface is available.)
@@ -53,7 +53,7 @@ of information. It is therefore advisabl
 a file or pipe it to a text editor for examination.
 .SH OPTIONS
 Below are the valid combinations of options and arguments that
-\fBntfssecaudit\fR accepts. All the indicated arguments are
+\fBntfs-3g.secaudit\fR accepts. All the indicated arguments are
 mandatory and must be unique (if wildcards are used, they must
 resolve to a single name.)
 .TP
@@ -135,25 +135,25 @@ Example : "\fBu::7,g::5,o:0,u:510:rwx,g:
 Audit the global security data on /dev/sda1
 .RS
 .sp
-.B ntfssecaudit -ar /dev/sda1
+.B ntfs-3g.secaudit -ar /dev/sda1
 .sp
 .RE
 Display the ownership and permissions parameters for files in directory
 /audio/music on device /dev/sda5, excluding sub-directories :
 .RS
 .sp
-.B ntfssecaudit /dev/sda5 /audio/music
+.B ntfs-3g.secaudit /dev/sda5 /audio/music
 .sp
 .RE
 Set all files in directory /audio/music on device /dev/sda5 as writeable
 by owner and read-only for everybody :
 .RS
 .sp
-.B ntfssecaudit -r /dev/sda5 644 /audio/music
+.B ntfs-3g.secaudit -r /dev/sda5 644 /audio/music
 .sp
 .RE
 .SH EXIT CODES
-.B ntfssecaudit
+.B ntfs-3g.secaudit
 exits with a value of 0 when no error was detected, and with a value
 of 1 when an error was detected.
 .SH KNOWN ISSUES
@@ -170,7 +170,7 @@ in detail. You can contact the
 development team on the ntfs\-3g\-devel@lists.sf.net
 address.
 .SH AUTHORS
-.B ntfssecaudit
+.B ntfs-3g.secaudit
 has been developed by Jean-Pierre André.
 .SH THANKS
 Several people made heroic efforts, often over five or more
diff -urp ntfs-3g_ntfsprogs-2021.8.22.api/ntfsprogs/ntfsusermap.8.in ntfs-3g_ntfsprogs-2021.8.22/ntfsprogs/ntfsusermap.8.in
--- ntfs-3g_ntfsprogs-2021.8.22.api/ntfsprogs/ntfsusermap.8.in	2021-08-22 10:11:02.000000000 -0500
+++ ntfs-3g_ntfsprogs-2021.8.22/ntfsprogs/ntfsusermap.8.in	2021-09-03 13:50:55.343777236 -0500
@@ -1,11 +1,11 @@
-.\" Copyright (c) 2007-2016 Jean-Pierre André.
+.\" Copyright (c) 2007-2009 Jean-Pierre André.
 .\" This file may be copied under the terms of the GNU Public License.
 .\"
-.TH NTFSUSERMAP 8 "February 2016" "ntfsusermap 1.2.0"
+.TH NTFS-3G.USERMAP 8 "February 2010" "ntfs-3g.usermap 1.1.2"
 .SH NAME
-ntfsusermap \- NTFS Building a User Mapping File
+ntfs-3g.usermap \- NTFS Building a User Mapping File
 .SH SYNOPSIS
-.B ntfsusermap
+.B ntfs-3g.usermap
 \fIwindows-system-device\fP
 \fB[\fIother-ntfs-device\fP...\fB]\fR
 .PP
@@ -15,13 +15,13 @@ whose users are to be mapped to current
 And \fIother-ntfs-device\fP is another device containing files which are
 to be accessed both by the Windows mentioned above and current Linux system.
 .PP
-the ntfsusermap command must be started as root, and the designated devices
+the ntfs-3g.usermap command must be started as root, and the designated devices
 must not be mounted.
 .PP
-Typing ntfsusermap with no args will display a summary of command
+Typing ntfs-3g.usermap with no args will display a summary of command
 arguments.
 .SH DESCRIPTION
-\fBntfsusermap\fR
+\fBntfs-3g.usermap\fR
 creates the file defining the mapping of Windows accounts to Linux logins for
 users who owns files which should be visible from both Windows and
 Linux.
@@ -44,7 +44,7 @@ The mappings for standard Windows users,
 "All Users" are defined implicitly. As a consequence a user mapping should
 never be defined as Linux root.
 .PP
-When there are no more significant files, ntfsusermap create the
+When there are no more significant files, ntfs-3g.usermap create the
 mapping file into the file UserMapping in the current directory. This
 file has to be moved to the hidden directory .NTFS-3G in the root of
 all the NTFS file systems to be shared between Windows and Linux. This
@@ -53,19 +53,19 @@ be taken into account if not present at
 file system has to be unmounted and mounted again for the new mapping
 file to be taken into account.
 .SH OPTIONS
-No option is defined for ntfsusermap.
+No option is defined for ntfs-3g.usermap.
 .SH EXAMPLES
 Map the users defined on the Windows system present on /dev/sda1 :
 .RS
 .sp
-.B ntfsusermap /dev/sda1
+.B ntfs-3g.usermap /dev/sda1
 .sp
 .RE
 .PP
 A detailed example, with screen displays is available on
 http://jp-andre.pagesperso-orange.fr/ntfsusermap.html
 .SH EXIT CODES
-.B ntfsusermap
+.B ntfs-3g.usermap
 exits with a value of 0 when no error was detected, and with a value
 of 1 when an error was detected.
 .SH KNOWN ISSUES
diff -urp ntfs-3g_ntfsprogs-2021.8.22.api/src/ntfs-3g.8.in ntfs-3g_ntfsprogs-2021.8.22/src/ntfs-3g.8.in
--- ntfs-3g_ntfsprogs-2021.8.22.api/src/ntfs-3g.8.in	2021-08-22 10:11:02.000000000 -0500
+++ ntfs-3g_ntfsprogs-2021.8.22/src/ntfs-3g.8.in	2021-09-03 13:50:55.343777236 -0500
@@ -398,7 +398,7 @@ by Windows has to be collected. This wil
 .sp
 .RE
 .P
-The utility \fBntfsusermap\fP may be used to create such a user
+The utility \fBntfs-3g.usermap\fP may be used to create such a user
 mapping file.
 .SH EXAMPLES
 Mount /dev/sda1 to /mnt/windows:
